.bloc1.wiziblocks__item.width-medium {    background: #d2e2e2;    max-width: 100% !important;}
.bloc1.wiziblocks__item.width-medium .wizi-wrapper.wizi-wrapper--imgtxt.wizi-wrapper--imglarge {    max-width: 1400px;    margin: auto;}
.bloc2.wiziblocks__item.width-medium {    max-width: 100% !important;    background: #f4f5f5;}
.bloc2.wiziblocks__item.width-medium .wizi-wrapper.wizi-wrapper--imgtxt.wizi-imgtxt--reverse.wizi-wrapper--imgsmall {    max-width: 1400px;    margin: auto;}
h1, .prod-list__title, .prod-list__title, .title-page, h1 {text-transform: uppercase;color: #8b815b !important;font-size: 2.5rem !important;}
h2, h3, h4, h5, h6, .nav__itemlvl1 {font-family: 'Alata';}
.nav__itemlvl1 {text-transform: uppercase;font-weight: bold !important;}
h2, h3, h4, h5, h6 {line-height: 1 !important;padding-bottom: 3% !important;font-size: 2rem !important;}
.FondVert {    background: #d2e2e2;    height: 100px;
    position: relative;    z-index: 0;    margin-top: -150px;}
div#\36 013a680-0dfb-4007-84e5-d4814c187389 {    margin: 0;    position: relative;    z-index: 0;}
.ProdAccueil {
    margin-top: -10% !important;    position: relative;
    z-index: 1;    padding: 1% 2% 2% 2%!important;    border-radius: 10px;
    box-shadow: 0 10px 50px rgba(0,0,0,.05),0 5px 8px rgba(0,0,0,.05);
    }

div#bloc-home-1 {    background: #f4f5f5;    padding: 3%;}
a.wiziBtn {    text-transform: uppercase;    font-family: 'Alata';    letter-spacing: 1px;}
.FondVert span {    display: none;}
.ProdAccueil .prod__titleList {
    font-family: 'Alata';
    text-transform: uppercase;
    font-weight: 700;
    background: url(https://media.cdnws.com/_i/418338/77/345/77/ravixo-oreole-bottom.png) no-repeat bottom center, url(https://media.cdnws.com/_i/418338/78/2908/78/ravixo-oreole-top.png) top center no-repeat;
    background-size: 140px;
    padding: 30px 0;
}
.bloc2 .wizi-imgtxt__left {    padding: 0;}

@media (min-width: 1024px) and (max-width: 1495px) {
    div.ProdAccueil {    margin-top: -5% !important;} 
}
@media (max-width: 719px) {
    h1, .prod-list__title, .prod-list__title, .title-page {    font-size: 1.5rem !important;    line-height: 1 !important;}
    .bloc1, .bloc2 {padding : 10% 5% !important}
    .Col3 {padding: 10% 0 !important;}
}
@media (max-width: 2100px) and (min-width: 1200px) {
      .bloc1 .wizi-imgtxt__left.wizi-imgtxt__left--large {
        animation: slide1 linear;
        animation-timeline: view();
        animation-range-start: cover 0%;
        animation-range-end: contain 30%;
    }
@keyframes slide1 {
  from{
  transform: translateX(-100%);
  opacity:1;
  }
  to {
  transform: translateX(0%);
  opacity:1;
  }
}

@media (max-width: 2100px) and (min-width: 1200px) 
    {
      .bloc2 .wizi-imgtxt__right.wizi-imgtxt__right--large {
        animation: slide2 linear;
        animation-timeline: view();
        animation-range-start: cover 0%;
        animation-range-end: contain 30%;
    }
}
@keyframes slide2 {
  from{
  transform: translateX(100%);
  opacity:1;
  }
  to {
  transform: translateX(0%);
  opacity:1;
  }
}



